@media (max-width: 1199px){
	.rassegna-stampa .portfolio-desc {
    min-height: 290px;
	}
	#contratto-scuola .testo-contratto{
	  margin: 150px 0 40px
	}
	#contratto-scuola-top-sections{
		display:none;
	}
}

@media (max-width: 991px){
	.rassegna-stampa .portfolio-desc {
    min-height: 340px;
	}
	#top-bar .menu-ist-mobile, #top-bar .top-links{
	  display:block;
	  /*float:left!important*/
	}
	#top-bar .menu-ist-mobile{
	  border-left: 1px solid rgba(255,255,255,0.1)!important;
	}
	#menu-menu-istituzionale,.top-links.first-bar{
		display:none!important;
	}
	
	#primary-menu ul.sub-menu li {
    border-right: none!important;
    display: block;
    padding-left: 10px;
	}
	
	#primary-menu ul.sub-menu li:first-child {
    padding-top: 0px!important;
	}
	
	.rassegna-articolo .label {
    display: block;
    width: 32px;
    margin-top: 10px;
    margin-left:0px;
	}
	.notizia.notizia-piccola{
		min-height: 390px;
		width: 47%;
	}
	
	#eventi .eventi-secondari-container .evento{
    height: auto;
	}
	#eventi .eventi-secondari-container .evento .data{
    min-height: 40px;
    padding: 0px;
	}
	#eventi .evento .entry-date .evento-mese {
    display: inline-block;
    text-transform: capitalize;
    font-size: 26px;
    margin-left: 5px;
	}
	#eventi .eventi-secondari-container .evento .entry-date{
    position:static;
    width: 100%;
    height: 45px;
    text-align: center;
    padding: 5px 0px;
    font-size: 26px;
    line-height: 1;
	}
	#eventi .evento .evento-descrizione {
    margin-left: 0px;
	}
	#eventi .eventi-secondari-container {
  	border-left:none; 
	}
	#eventi .evento-in-evidenza-container {
    border-right: none;
	}
	#eventi .evento {
    height: auto; 
	}
	#eventi .evento.in-evidenza .entry-c, .ievent .entry-c {
    margin-top: 20px;
	}
	#eventi .title-block-evidenza {
    padding-left: 0px;
	}
	#eventi .title-block-evidenza h2{
		text-align: center;
		padding-top:10px;
		margin-bottom:0px;
	}
	#eventi .evento.in-evidenza img {
    height: 330px;
	}
	#contratto-scuola .testo-contratto{
	  margin: 40px 0 40px
	}
	
	.postcontent, .postcontent.bothsidebar, .sidebar {
    margin-bottom: 0px!important;
    padding-bottom: 0px;
    border-bottom: none;
	}
	
	.postcontent, .postcontent.bothsidebar, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {
    margin-bottom: 0px!important;
	}
}

@media (max-width: 767px){
	#page-title h1 {
	  width: unset;
	}
	.rassegna-stampa .portfolio-desc {
    min-height: 320px;
	}
	.rassegna-stampa .portfolio-filter li {
     width: 100%; 
	}
	.rassegna-stampa .filtri, #form-filtri-articoli .filtri{
		margin-bottom:10px;
	}
	.scuola-oggi .entry-image img {
		margin-left: 0px;
	}
	#scuola-oggi #portfolio-filter li {
	  width: 20%;
	}
	#scuola-oggi #portfolio-filter li a {
		padding: 12px 12px !important;
	}
	.notizia, .notizia.notizia-piccola{
		min-height: auto;
	}
	.notizia.dark{
		padding:0px!important;
	}
	.notizia.dark .immagine-velina{
		position:relative!important;
	}
	.notizia h3{
		height: auto;
	}
	.button-vedi-tutto{
		display:none;
	}
	.button-vedi-tutto.mobile{
		display:block;
    border: 2px solid #0d9348;
    color: #0d9348;
	}
	.button-vedi-tutto.mobile.dark{
		display:block;
    border: 2px solid #eee;
    color: #eee;
	}
	.button.button-vedi-tutto.mobile:hover {
    background-color: #0d9348;
	}
	.button-vedi-tutto.mobile.tright{
		text-align: center!important;
	}
	#notizie .entry{
		border-bottom: 2px solid #F5F5F5;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: rgb(245, 245, 245);
	}
	#notizie .notizia-piccola.entry:last-child{
		border-bottom:none;
	}
	#notizie .notizia .entry-content {
    padding-bottom: 15px;
	}
	#notizie .notizia .label.label-notizie-hp, #notizie .notizia .label.label-notizie-hp.doppia-label {
    bottom: 15px;
	}
	#notizie .notizie-piccole .entry {
    margin: 0px 20px 0px 0px;
	}
	#notizie.rsu-notizie .content-wrap{
		padding-bottom: 1px!important;
	}
	#notizie.rsu-notizie .entry.notizia{
		padding:30px 20px 20px 20px!important
	}
	section#stampa{
		padding-bottom:0px;
	}
	#formazione .blocchi .col-md-6{
		padding:0px;	
	}
	#formazione .blocchi .col-md-6:first-child{
		margin-bottom:30px;	
	}
	#approfondimenti #posts .approfondimento.in-evidenza{
    border-bottom: 2px solid #F5F5F5;
	}
	#altre-sezioni br{
		display:none;
	}
	#altre-sezioni .altre-sezioni-blocco .altre-sezioni-titolo h3.titolo-due-righe {
    padding:20px 10px;
	}
	#esperto .portfolio-filter li {
    width: 50%;
    clear:none;
	}
	#filtri-galleria-desktop{
		display:none;
	}
	#filtri-galleria-mobile{
	  display: block;
	  width: 100%;
	}
	#filtri-galleria-mobile .filtro-galleria{
	  width: 100%;
	  margin-bottom:20px;
	}
	#filtri-galleria-mobile .dropdown-menu{
		padding: 0px;
	}
	#filtri-galleria-mobile li a{
		white-space: normal;
		padding: 5px 20px;
	}
	#filtri-galleria-mobile .dropdown-menu > li > a:hover, #filtri-galleria-mobile .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #4594d3;
	}
	ul.tab-nav:not(.tab-nav-lg) li:first-child {
    margin-left: 0px;
    border-left: 1px solid #DDD;
	}
	
	ul.tab-nav:not(.tab-nav-lg) li {
    width: 50%;
	}
	#ricerca-sezioni-dedicate h3 {
    font-size: 16px;
	}
	
}

@media (max-width: 479px){
	#logo img {
    transform: scale(0.6,0.6);
    height: auto;
	}
	
	#banner-small{
		width:360px;
	}
	
	.container{
		padding-left:0px;
		padding-right: 0px;
	}
	#notizie .notizia p, #notizie .notizia-piccola p {
    font-size: 13px;
	}
	.notizia h3 {
    font-size:16px;
	}
	
	#stampa .container, #notizie .notizie-piccole .container, #notizie .container, #eventi .container, #rubriche .container{
		width:100%!important;
	}
	
	#rubriche .col_full.nobottommargin{
		margin-bottom:0px!important;
	}
	#rubriche .content-wrap{
    padding: 20px 0px 0px!important;
	}
}

@media (min-width: 1100px){
	#banner-small{
		display:none;
	}
}
@media (min-width: 992px) {
	.overlay-menu #primary-menu > ul > li {
    max-width: 800px;
	}
	#primary-menu > ul{
	  overflow-y : scroll;
	}
	
		/* width */
	#primary-menu > ul::-webkit-scrollbar {
	    width: 10px;
	}
	
	/* Track */
	#primary-menu > ul::-webkit-scrollbar-track {
	    background: #f1f1f1; 
	}
	
	/* Handle */
	#primary-menu > ul::-webkit-scrollbar-thumb {
	    background: #888; 
	}
	
	/* Handle on hover */
	#primary-menu > ul::-webkit-scrollbar-thumb:hover {
	    background: #555; 
	}
	
	
}